archive: https://github.com/balsamiq/balsamiqsans/releases/download/1.020/balsamiqsans-fonts.zip
branch: main
files:
  balsamiqsans-fonts/fonts/ttf/BalsamiqSans-Bold.ttf: BalsamiqSans-Bold.ttf
  balsamiqsans-fonts/fonts/ttf/BalsamiqSans-BoldItalic.ttf: BalsamiqSans-BoldItalic.ttf
  balsamiqsans-fonts/fonts/ttf/BalsamiqSans-Italic.ttf: BalsamiqSans-Italic.ttf
  balsamiqsans-fonts/fonts/ttf/BalsamiqSans-Regular.ttf: BalsamiqSans-Regular.ttf
